/*
Theme Name: Liva Wordpress Child Theme
Theme URI: http://themeforest.net/item/liva-retina-ready-multipurpose-wordpress-theme/7299468
Author URI:http://themeforest.net/user/JoiThemes
Description: Clean Corporate Theme
Author: Joi Team
Version: 1.2
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: liva

*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,600italic,700,800);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900);

/*font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;*/
body{
	background-color: #fff !important;
        font-family: 'Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #383634;
    font-family: 'Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
    font-weight: 300;
}
p {
    font: 13px/22px Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
    margin-bottom: 20px;
}

#trueHeader{
	background: none;
	background-color: #f5f5f5;
	border-bottom: 0;
	height: 95px;
}

#trueHeader .one_fourth{
	margin-right: 0;
}

#trueHeader ul.menu{
	float: left;
}
#trueHeader .menu li.current_page_item a, #trueHeader .menu li a:hover{
	background: url(images/plus.png) left center no-repeat;
	color: #000;
	text-decoration: underline;
}
#trueHeader .menu li a{
	background: none;
	text-transform: lowercase;
	color: #231f20;
	padding-left: 16px;
	background: url(images/plus.png) left center no-repeat;
}

#trueHeader .menu li a, #trueHeader .menu li ul li a{
	font-size: 14px;
}

#trueHeader .last p{
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif !important;
	font-weight: 700;
	color: #231f20;
}

#trueHeader .last{
	margin-top: 15px;
	width: 17%;
	padding-left: 40px;
	background: url(images/icon_phone.png) left 7px no-repeat;
}



h2{
	font-family: "Century Gothic"
	color: #211f1f;
	font-weight: 900;
	line-height: 30px;
	font-size: 23px;
}

h4{
	font-family: "Century Gothic"
	font-weight: 600;
	color: #221f1f;
	font-size: 19px;
	line-height: 25px;
}
h5{
	font-family: "Century Gothic"
	color: #666666;
	margin: 30px 100px 0 100px;
}


#home_block1, #home_block2{
	background: #f5f5f5;
}

#home_block2{
	padding-top: 60px;
}
#home_block2 .aligncenter{
	margin: 0 auto;
}

#home_block2 p{
	color: #6b6b6b;
}

#home_block3{
	background: url(images/bg_pre_and_post_contract.png) left bottom no-repeat;
}

#home_block3 h5{
	margin: 20px 0;
}

#home_block3_inside{
	padding-left: 530px;
	margin-top: 30px;
}

#home_block3 h4{
	background: url(images/bullet_plus.png) left center no-repeat;
	padding-left: 30px;
	color: #111111;
	font-size: 16px;
	margin-bottom: 10px;
}

#home_block3 a{
	color: #0154a6;
	font-weight: 600;
	background: url(images/blue_arrow.png) right center no-repeat;
	padding-right: 10px;
}
#home_block3 .view_all_yellow{
	display: block;
	width: 140px;
	float: right;
	padding: 5px 25px;
	background: #fed503 url(images/yellow_arrow.png) 160px center no-repeat;
	color: #231f20;
	font-weight: 600;
}

#home_block4 .more_details_yellow{
	background: url(images/yellow_arrow_small.png) right center no-repeat;
	padding-right: 15px;
}

#home_block4{
	background:url(images/bg_testimonials.png) left top no-repeat;
	background-size: 100% auto;
	display: block;
	height: 270px;
	padding: 40px 0;
}

#home_block4 p{
	color: #dcdcdc;
	font-size: 14px;
	padding: 0 50px;
	text-align: center;
}

#home_block4 p em{
	font-size: 13px;
	text-align: center;
}

#home_block4 a{
	color: #fed503;
}

#home_block5 h3{
	color: #0154a6;
	font-family: "Century Gothic"
	font-size: 16px;
	font-weight: 400;
}

#home_block6{
	margin-top: 40px;
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 1px solid #e6e6e6;
	background-color: #f5f5f5;
}

#home_block5 h4, #home_block6 h4, #home_block7 h4{
	color: #666666;
	font-family: "Century Gothic"
	font-size: 17px;
	font-weight: normal;
	text-align: center;
}

#home_block6 a{
}

#home_block6 br{
}

#home_block6 h5, #home_block6 .one_fourth p, #team h5, #team .one_fourth p {
	margin-top: 0;
	padding-top: 15px;
	background-color: #0154a6;
	color: #fff;
	display: block;
	width: 200px;
	margin-left: 0;
}

#home_block6 h5_christchurch, #home_block6 .one_fourth p_christchurch, #team h5_christchurch, #team .one_fourth p_christchurch {
	margin-top: 0;
	padding-top: 15px;
	background-color: #f0103e;
	color: #fff;
	display: block;
	width: 200px;
	margin-left: 0;
        font-size: 16px;
}



#home_block6 .one_fourth p, #team .one_fourth p{
	display: none;
}
#home_block6 .one_fourth p.p_director, #team .one_fourth p.p_director {
	padding-bottom: 10px;
	padding-top: 0px;
	text-align: center;
	display: block;
}
#home_block6 .one_fourth p.p_director_christchurch, #team .one_fourth p.p_director_christchurch {
	padding-bottom: 10px;
	padding-top: 0px;
	text-align: center;
	display: block;
        background-color: #f0103e;
}


#home_block7{
	padding-top: 40px;
	padding-bottom: 40px;
}

#home_block8{
	clear:both;
	background: #202020;
}

#home_block8 p{
	margin-bottom: 0;
}

.su-carousel-slide{
	width: 25%;
}

.su-carousel .su-carousel-slide img{
	border: 0 !important;
}
.su-carousel .su-carousel-next, .su-carousel .su-carousel-prev{
	top: 140px !important;
}

.su-carousel .su-carousel-prev{
	right: 50px !important;
}

.subtitle {
  margin: 0 0 2em 0;
}
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span.orange_span:before,
.fancy span.orange_span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 2px solid #ffd700;
  top: 0;
  width: 200px;
}
.fancy span.red_span:before,
.fancy span.red_span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 2px solid #f0103e;
  top: 0;
  width: 200px;
}
.fancy span.blue_span:before,
.fancy span.blue_span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 2px solid #0052a9;
  top: 0;
  width: 200px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

.tp-button.orange{
	text-shadow: 0 0 !important;
	box-shadow: none;
	border-radius: 0;
	letter-spacing: 0;
	color: #231f20 !important;
	padding: 15px 30px 15px 20px !important;
	background: #fed503 url(images/yellow_arrow_big.png) right center no-repeat;
}

.tp-button.orange:hover{
	background: #fed503 url(images/yellow_arrow_big.png) right center no-repeat;
	box-shadow: none;	
}

.footer{
	display: none;
}

.copyright_info{
	background: none #202020;
}

.copyright_info p{
	text-align: center;
}

.copyright_info p a{
	color: #d6d6d6;
	font-family: "Century Gothic"
	font-weight: 300;
}
.copyright_info p a:hover{
	color: #fff;
}
.copyright_info p a:before{
	content: "";
}

.copyright_info .widget_custom_post_widget{
	margin-bottom: 0;
}

#addr_chr, #addr_wel, #addr_nrth, #addr_tauranga{
	display: block;
}

#head_city_maps h3 {
	font-family: "Century Gothic"
    font-size: 20px;
    font-weight: 700;
    
    text-align: center;
}

#h_auk {
	padding: 10px 30px;
	background-color: #0052a9;
    color: #fff;
   font-family: "Century Gothic"
    display: inline-block;
    cursor: pointer;
}

#h_nrth { background-color: rgb(183, 223, 248);
    color: #fff;
    cursor: pointer;
    margin: 10px 0px 10px 20px;
    padding: 10px 30px;
}

#h_chr {
	padding: 10px 30px;
	background-color: #f0103e;
    color: #fff;
    font-family: "Century Gothic"
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
}

#h_tauranga {
	padding: 10px 30px;
	background-color: rgb(255, 214, 0);
    color: #fff;
    font-family: "Century Gothic"
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
}

#h_wel {
	padding: 10px 30px;
	background-color: #FCD42E;
    color: #000;
   font-family: "Century Gothic"
    display: inline-block;
    cursor: pointer;
	margin-right: 20px;
}
#h_nor {
	padding: 10px 30px;
	background-color: #0052a9;
    color: #fff;
   font-family: "Century Gothic"
    display: inline-block;
    cursor: pointer;
}

#head_city_maps .one_third{
	margin-right: 1%;
}
#head_city_maps .one_third h3{
	background-color: #0052a9;
    color: #fff;
    font-family: "Century Gothic"
    font-size: 20px;
    font-weight: 700;
    padding: 10px 30px;
    display: inline;
    float: right;
    cursor: pointer;
}

#one_third_second h3 {
	background-color: #f0103e !important;
	text-align: center;
}
#head_city_maps .last h3{
	background-color: #FCD42E;
	color: #000;
	float: left;
}

.aucklandteam { width: 170px; height: 30px; background-color: #0052A9; color: #fff;background-position: top left; background-repeat: no-repeat; padding: 215px 15px 5px; }

.aucklandteam a { color: #fff; text-decoration: none; cursor: pointer; font-size: 16px; font-weight: 600; }

.wellingtonteam { width: 170px; height: 30px; background-color: #FCD42E; color: #fff;background-position: top left; background-repeat: no-repeat; padding: 215px 15px 5px; }

.wellingtonteam a { color: #fff; text-decoration: none; cursor: pointer; font-size: 16px; font-weight: 600; }

.christchurchteam { width: 170px; height: 30px; background-color: #F0103E; color: #fff;background-position: top left; background-repeat: no-repeat; padding: 215px 15px 5px; }

.christchurchteam a { color: #fff; text-decoration: none; cursor: pointer; font-size: 16px; font-weight: 600; }

#one.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/John-GilesFormal.png');  }
#one.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/John-GilesInformal.png'); }

#two.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Greg-CutfieldFormal.png');  }
#two.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Greg-CutfieldInformal.png'); }

#three.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/vince1.png');  }
#three.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/vince2.png'); }

#four.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Corne-Vermaak-BW-1.png');  }
#four.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Corne-Vermaak-Informal.png'); }

#five.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/David-MasonFormal.png');  }
#five.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/David-MasonInformal.png'); }

#six.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Mathi-PeethamparamFormal.png');  }
#six.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Mathi-PeethamparamInformal.png'); }

#seven.aucklandteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Paul-GalvinFormal.png');  }
#seven.aucklandteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Paul-GalvinInformal.png'); }

#one.wellingtonteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/An-Cke_bw.png');  }
#one.wellingtonteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/An-Cke_colour.png');  }

#one.christchurchteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Kean-MitchellFormal.png');  }
#one.christchurchteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Cuesko_Kean_Mitchell_3214cas.jpg');  }

#two.christchurchteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Deon-CoetzeeFormal.png');  }
#two.christchurchteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Cuesko_Deon_Coetzee_3162_cas.png');  }

#three.christchurchteam { background-image: url('https://cuesko.co.nz/wp-content/uploads/Mark-LyleFormal.png');  }
#three.christchurchteam:hover { background-image: url('https://cuesko.co.nz/wp-content/uploads/Mark_LyleCas.png');  }

.gallery_more { background-color: rgb(0, 82, 169);
    color: rgb(255, 255, 255);
    cursor: pointer;
    margin-left: 35%;
    margin-right: 0;
    max-width: 170px;
    padding: 10px 30px; }
.gallery_more a { color: #fff; text-decoration: none; font-size: 12px; text-transform: uppercase; }

.portfolio_area_left {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}

.portfolio_area_right {
    float: left;
    margin: 0 0 0 3%;
    padding: 0;
    width: 46%;
}
.project_details {
    margin: 70px 0 0;
    padding: 0;
    display: none;
}

.su-carousel .su-carousel-slide-title { background: rgba(21, 86, 164, 0.7) none repeat scroll 0 0 !important;
    bottom: 4px;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 13px !important;
    left: 9px;
    line-height: 1.2;
    padding: 20px 3px !important;
    position: absolute;
    right: 9px;
    text-align: center;
    transition: opacity 1s ease 0s;
}

.news_image { float: left; margin-right: 15px; }
.news_title { display: block;
    color: #0052a9;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bolder;
    margin-bottom: 10px; }

ul.lcp_catlist li { min-height: 200px;
    width: 80%;
    max-width: 900px;
    margin: 0 auto;
    font-size: 15px; }

.style_more { display: block;
    margin-top: 30px;
    background-color: #0154A6;
    max-width: 120px;
    text-align: center;
    color: #fff;
    padding: 7px 15px;
    text-transform: uppercase;
    float: right;
    margin-right: 100px;
    margin-bottom: 30px; 
}

#trueHeader .one_half {
	width: 50%;
}

.team-boxes { background-size: cover;
    color: #fff;
    float: left;
    font-size: 0;
min-height: 110px;
    height: auto;
    min-width: 230px;
	max-width: 230px;
    padding: 32px 0;
    text-align: center;
    width: 20%; 
    z-index: -1;}
.team-boxes a { color: #000; }
.team-boxes:hover { text-shadow: 0px 0px 0px #000;
    font-size: 14px;
    color: #000; }
.team-boxes-title { font-size: 0px; }
.team-boxes-title:hover { font-size: 24px; }
.team-boxes-staff { font-size: 0px; }
.team-boxes-staff:hover { font-size: 14px; }
#one.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/John-Giles-Formal.png); }
#one.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/John-Giles-colour.png); }
#two.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Greg-Cutfield-BW1.jpg); }
#two.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Greg-Cutfield-colour.png); }
#three.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/vince1.png); }
#three.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/vince2.png); }
#four.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Corne-Vermaak-BW1.jpg); }
#four.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Corne-Vermaak-colour.png); }
#five.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/David-Mason-BW1.jpg); }
#five.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/David-Mason-colour.png); }
#six.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/mark_thomas-BW.jpg); }
#six.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/mark_thomas-color.png); }
#seven.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Paul-Galvin-BW1.jpg); }
#seven.team-boxes:hover{ background-image: url(https://cuesko.co.nz/wp-content/uploads/Paul-Galvin-colour.png); }
#eight.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/An-Cke_bw.png); }
#eight.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/An-Cke_colour.png); }
#nine.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/kean_update.png); }
#nine.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Kean-Mitchell-colorsept.png); }
#ten.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/johan_engelbrecht-BW1.jpg); }
#ten.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/johan_engelbrecht-color.png); }
#eleven.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Marc-Lyle-BW1.jpg); }
#eleven.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Marc-Lyle-colour.png); }
#twelve.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/nava_santharuban_bw.jpg); }
#twelve.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/nava_santharuban_color.png); }
#thirteen.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/taylorbotha_bw.png); }
#thirteen.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Taylor-Botha-Informal.png); }
#fourteen.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/kim-BW.jpg); }
#fourteen.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/kim-colour.png); }
#fifteen.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Paul-Kueh-BW1.jpg); }
#fifteen.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Paul-Kueh-colour.png); }
#sixteen.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/markcilliers_formal.png); }
#sixteen.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/markcilliers_colour.png); }
#seventeen.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Alice-Brown-BW1.jpg); }
#seventeen.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Alice-Brown-BW140.png); }
#eighteen.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/jonathan_cutfield_bw.jpg); }
#eighteen.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/jonathan_cutfield_colour.png); }
#nineteen.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/natalia-BW1.jpg); }
#nineteen.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/natalia-color.png); }
#twenty.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Kaja-Kidneswaran.jpg); }
#twenty.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Kaja-Kidneswaran-colour.png); }
#twentyone.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/JaydeLiskBW.png); }
#twentyone.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Alice-Brown-colour.png); }
#twenty-two.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/alex1.png); }
#twenty-two.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/alex2.png); }
#twenty-three.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/gd_bwSept.png); }
#twenty-three.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/gd_colorSept.png); }
#twenty-four.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/SLseptbw.png); }
#twenty-four.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/SLseptcolour.png); }
#twenty-five.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/Wootyee.png); }
#twenty-five.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/Wootyee_informal.png); }
#twenty-six.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/PieterDreyer.png); }
#twenty-six.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/PieterDreyer_colour.png); }
#twenty-seven.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/jamie_jackson_formal.png); }
#twenty-seven.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/jamie_jackson.png); }
#twenty-eight.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/jenniferjian_bw.png); }
#twenty-eight.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/jenniferjian_informal.png); }
#twenty-nine.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/ian_bw.png); }
#twenty-nine.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/ian_color.png); }
#thirty.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/luke_bw.png); }
#thirty.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/luke_color.png); }
#thirty-one.team-boxes { background-image: url(https://cuesko.co.nz/wp-content/uploads/richardmi_bw.png); }
#thirty-one.team-boxes:hover { background-image: url(https://cuesko.co.nz/wp-content/uploads/richardmi_informal.png); }
#thirty-two.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/richard_jones_bw.jpg); }
#thirty-two.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/richard_jones_colour.png); }
#thirty-three.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/sakkietheron_bw.png); }
#thirty-three.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/sakkietheron_colour.png); }
#thirty-four.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/johanhugo_bw.png); }
#thirty-four.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/johanhugo_colour.png); }
#thirty-five.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/phillipmcnamara_bw.png); }
#thirty-five.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/phillipmcnamara_colour.png); }
#thirty-six.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/ryanwiggins_bw.png); }
#thirty-six.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/ryanwiggins_colour.png); }
#thirty-seven.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/James-Douglas-BW1.jpg); }
#thirty-seven.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/James-Douglas-colour.png); }
#thirty-eight.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/mohamedeltantawi_bw.jpg); }
#thirty-eight.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/mohamedaltantawi_color.png); }
#thirty-nine.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/markholroyd_bw.jpg); }
#thirty-nine.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/markholroyd_colour.png); }
#forty.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/paulspence_bw.png); }
#forty.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/paulspence_colour.png); }
#forty-one.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/ruanpretorius_bw.jpg); }
#forty-one.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/ruanpretorius_color.png); }
#forty-two.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/oenelos_bw.jpg); }
#forty-two.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/oenelos_color.jpg); }
#forty-three.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/yuanlong.jpg); }
#forty-three.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/yuanlong_color.jpg); }
#forty-four.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/andrewchand_bw.png); }
#forty-four.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/andrewchand_colour.png); }
#forty-five.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/danielsouthwood_bw.png); }
#forty-five.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/danielsouthwood_colour.png); }
#forty-six.team-boxes { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/elishobrien_bw.png); }
#forty-six.team-boxes:hover { background-image: url(https://www.cuesko.co.nz/wp-content/uploads/elishobrien_colour.png); }
ul.post_meta_links {
    float: left;
    margin: -10px 0 0 -6px;
    padding: 0;
    width: 60%;
}
.blog_post h3 {
    float: left;
    width: 60%;
}
.blog_postcontent .image_frame {
    border: 7px solid #fff;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    float: left;
    margin-bottom: 25px;
    margin-right: 3%;
    width: 35%;
}


@media (max-width: 1169px) {
	.one_half {
		width: 42%;
	}

	#trueHeader .menu li:nth-child(3n) {
		float: none;
		clear: both;
	}

	#trueHeader .last {
		width: 25%;
	}

	.container {
		width: auto;
	}

	#home_block3 {
		background: none;
	}

	#home_block3_inside {
		padding-left: 0;
	}

	#home_block4 {
		background: rgba(0, 0, 0, 0) url("images/bg_testimonials.png") no-repeat scroll left top / 100% 100%;
		height: auto;
		margin-bottom: 40px;
	}
}
@media only screen and (min-width: 1000px) and (max-width: 1169px){

}

@media only screen and (min-width: 768px) and (max-width: 999px){
	.container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	#trueHeader #logo {
		height: auto;
	}

	#trueHeader #logo img {
		max-width: 135px;
	}

	#trueHeader ul.menu {
		margin-top: 0;
	}

	.one_half {
		width: 37%;
	}

	#trueHeader .last {
		width: auto;
	}
}

@media only screen and (max-width: 767px){
	#access select{
		width: 200px;
        margin: -5px 10px 10px 0;
	}

	#trueHeader{
		height:  auto;
	}

	#trueHeader .one_fourth{
		width: 30%;
	}

	#trueHeader .one_half{
		
		position:  relative;
		right:  10px;
	}

	#trueHeader #logo:before{
		content:  "";
		height: auto;
	}

	#trueHeader .last{
		display:  none;
	}

	.b1170 .container, .b960 .container{
		padding-left: 10px;
		padding-right: 10px;
		width:  90%;
	}

	#home_block1 h5{
		margin-left: 10px;
		margin-right:  10px;
	}
	
	#home_block3{
		background:  none;
	}
	#home_block3_inside{
		padding-left:  0;
	}

	#home_block4{
		height: auto;
		background:  none;

	}

	#home_block4 p{
		color:  #888;
		padding: 0 10px;
	}

	#home_block5 {
		display: none;
	}

	#home_block6 h5, #home_block6 .one_fourth p,  #home_block6 img, #home_block7 img{
		margin: 0 auto;
	}

	#home_block7 .one_fifth{
		text-align: center; 
	}

	#home_block8 .one_half{
		width: 48%;
	}

}


@media only screen and (max-width: 479px){


}
